Subject: [secdir] Review of draft-ietf-geopriv-loc-filters-10.txt

From: Russ Mundy <[email-masked]>
Date: Tue, 09 Mar 2010 23:50:30 -0500

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

This draft basically provides additional (mostly finer grained) filters
that have previous definitions in other specifications.  I agree with
this draft's assertion that security requirements associated with
filters in this draft are (and should be) consistent with the
definitions provided in other specifications.

The Security Considerations section does a credible job of providing
pointers to security requirements in other related specifications. I
found the pointers to other specifications particularly useful in
locating security requirement of the "basic" filters that this document
extends.

Russ